Page tree
Skip to end of metadata
Go to start of metadata

In order to run the Layered PDF Versioning software, your system must be upgraded to Prinergy 3.0.3 or later, and must include the Prinergy Regional Versioning license.
The Prinergy Regional Versioning license enables two versioning systems: the Prinergy legacy versioning system and the Layered PDF Versioning system.
Layered PDF Versioning is not available on Mac OS 9 operating system software.

 

Optional licenses

The following are optional licenses for the Prinergy versioning systems:

  • For the Prinergy Layered PDF Versioning system:
    • To automate assignment of pages in Prinergy, you need the license: Advanced Production Automation (APA) (part number, 22-0174).
      Note: You can autolink refined pages to build versioned pages using the same APA syntax; however, the APA license is not required.
    • To automate generation of versioned pages in Prinergy, you need the license: Rules-Based Automation (part number, 632-00289A).
  • For the Prinergy legacy versioning system, to merge separations across version files for proofing, you need the license: Color Proofing System (CPS) software (part number, 20-0065)

For more information about licenses, please contact your sales representative.

  • No labels